footer li.share-img {
	display:none;
}

.coming-soon-label {
	position:absolute !important;
	bottom:80px;
}
.gallery-slider button.slick-arrow:first-of-type {
	transform:rotate(180deg);
}
.usc-section {
	position: absolute;
	right: 0;
	bottom: 0;
	font-weight: 400;
	font-size: 13px;
}
.usc-section a:hover{
	color: black;
}

.member-content-filter h5 {
	text-transform:uppercase !important;
}


.banner-section.content-coming-banner:before {
	opacity: 0 !important;
}

.meet-alexis-content .buttons-group {
	display:none;
}

@media (max-width:500px) {
ul.copy-right-list.row {
	padding: 60px 20px 10px 20px !important;
}
.usc-section {
	text-align:center;
	color:white !important;
	bottom:30px !important;
}
.usc-section a {
	color:white !important;
	right:-13px !important;
}
.banner-section.inner-page-banner {
	height:300px !important;
	min-height:unset !important;
}
}
/* image zoom*/

.img-zoom-container {
	  position: relative;
 }

.img-zoom-lens {
	position: absolute;
	border: 1px solid #d4d4d4;
	/*set the size of the lens:*/
	width: 200px;
	height: 200px;
}

.img-zoom-result {
	border: 1px solid #d4d4d4;
	/*set the size of the result div:*/
	width: 300px;
	height: 300px;
	display:none;
}

.grid-wrapper > div {
	display: flex;
	justify-content: center;
	align-items: center;
}
.grid-wrapper > div > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.grid-wrapper {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	grid-auto-flow: dense;
}
.grid-wrapper .wide {
	grid-column: span 2;
}
.grid-wrapper .tall {
	grid-row: span 2;
}
.grid-wrapper .big {
	grid-column: span 2;
	grid-row: span 2;
}

.content-img {
    background-image:url("/wp-content/uploads/2022/06/image-loader.gif");
    background-size:100px;
    background-position:center center;
    min-height:400px;
    min-width:300px;
    background-repeat:no-repeat;
}

.member-content-left .member-content-filter a {
    font-size:0.83em !important;
}

@media only screen and (max-width: 767px) {
	.banner-section.inner-page-banner {
		background-position:center left !important;
		padding: 0px 0px 15px 0px !important;
	}
	.banner-section.inner-page-banner .heading-1 {
		line-height:1.1 !important;
		letter-spacing:unset !important;
	}
	.banner-section.content-coming-banner {
		min-height:300px !Important;
	}
}
